package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionInfo;

/**
 * 题库Mapper接口
 *
 * @author miaxis
 * @date 2021-10-12
 */
public interface QuestionInfoMapper extends BaseMapper<QuestionInfo> {
    /**
     * 查询题库列表
     *
     * @param questionInfo 题库
     * @return 题库集合
     */
    public List<QuestionInfo> selectQuestionInfoList(QuestionInfo questionInfo);

}
